#jsn-page{width:1000px}
#jsn-pos-promo-left{float:left;width:23%}
#jsn-pos-promo{width:100%}
#jsn-pos-promo-right{float:right;width:23%}
#jsn-content_inner{right:77%}
#jsn-content_inner1{left:77%}
#jsn-content_inner2{left:77%}
#jsn-content_inner3{right:77%}
#jsn-leftsidecontent{float:left;width:23%;left:-54%}
#jsn-maincontent{float:left;width:54%;left:23%}
#jsn-rightsidecontent{float:right;width:23%}
#jsn-pos-innerleft{float:left;width:25%;left:-100%}
#jsn-centercol{float:left;width:100%;left:0}
#jsn-pos-innerright{float:right;width:25%}
#jsn-master.jsn-textstyle-business{font-family:Arial}
#jsn-master.jsn-textstyle-business.jsn-textsize-medium{font-size:75%}

#jsn-leftsidecontent1 {
			float: left;
			width: 23%;
			left: -73.9%;
			border:0px solid #000;
		}
		#jsn-maincontent1 {
			float:right;
			width: 75%;
			left: 25%;
			border:0px solid #000;
		}
		
#jsn-body1{ border-bottom:1px solid #999;}